.businessCard {
	border:1px #f2f2f2 solid;
	border-radius:4px;
	margin-top:14px
}
.businessAbout {
	padding:16px 0 0 20px
}
#tocMenu1.fixed {
    position: fixed;
    top: 78px;
}

#tocMenu2 {
		position: absolute;
	
	}
	
	.fixed {
		position: fixed!important;
		top: 60px!important;
		
	}
#tocMenu1 {
    margin-left: 0px;
    margin-top: 10px!important;
}
#tocMenu1 {
   
   width: 370px;
   
}
.entrust_btn_box .input_row {
    position: relative;
    line-height: 48px;
}
.list_poster > span {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 24px;
    height: 24px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    background-image: url(../images/whitex.png);
    background-repeat: no-repeat;
    background-position: 6px 6px;
    background-size: 12px 12px;
    cursor: pointer;
}
.list_poster {

    position: relative;
    
}
.list_item {
    margin-top:20px;
    padding: 24px 16px;
    transition: all 0.5s;
    z-index: 1;
    background: #fff;
    border: 2px solid transparent;
   border-radius: 20px;
   width:968px;
    border-bottom: 1px solid #e6e6e6;
    float:left;
}
.list_poster > img {
    width: 100%;
    height: 180px;
    border-radius: 4px;
}
.list_poster > span {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 24px;
    height: 24px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    background-image: url(../images/whitex.png);
    background-repeat: no-repeat;
    background-position: 6px 6px;
    background-size: 12px 12px;
    cursor: pointer;
}
.building_listing .list_main .list_item:hover {
  box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.09);
  border: 2px solid #40a9ff;
}

.building_listing .list_main .list_item:hover .media-left {
  transform: scale(1.02);
}

.entrust_btn_box input[type='text'] {
    width: 100%;
    height: 48px;
    line-height: 40px;
    border-radius: 4px;
    border: none;
    outline: none;
    margin-bottom: 15px;
    padding-left: 10px;
    background: #f9f9f9;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
}

.entrust_btn_box .entrust_btn {
    display: inline-block;
    width:310px;
    height: 48px;
    text-align: center;
    background: rgba(64, 169, 255, 1);
    box-shadow: 0px 7px 17px 0px rgb(64 169 255 / 22%);
    border-radius: 4px;
    color: #ffffff;
}
.entrust_btn_box .entrust_btn:hover {
  background: rgba(24, 144, 255, 1);
}
.filter dt, .ditie_lu_sel_title {
    font-size: 16px;
    color: #000;
    width: 50px;
font-weight: bold;

    border-right: 1px solid #eee;
    float: left;
    line-height: 24px;
}
.h_sel_qu li{float:left;}

.h_sel_qu div li{margin-top:5px;}
.rang-custom em {
    position: absolute;
    left: 56px;
    top: -1px;color: #ccc;
}

.rang-custom .text-custom-max {
    float: right;
}
.rang-unit {
    padding: 0 0 0 4px;
    font-style: normal;
    font-size: 12px;
    color: #666;
}
.rang-custom input {
	text-align: center;
    width: 48px;
    height: 26px;
    line-height: 26px;
    border: 0;
    padding: 0 5px;
    margin: 0;
    background: transparent;
}
.filter .button-custom{width: 50px;border:0px; border-radius: 10px;height: 26px;background: #06A6F1;color: #fff;}
.rang-custom {
    position: relative;
    top: 10px;
    width: 120px;
    height: 26px;
    line-height: 26px;
    border-radius: 20px;
    margin-top: -4px;
    border: 1px solid #ebebeb;
    display: inline-block;
    overflow: hidden;
    background: transparent;
}

.vrlist{position: absolute;
    bottom: 0px;
    width: 20px!important;
    height: 35px!important;
    right: 0px;}
.ditie_lu_sel_title {
    width: 52px;
       
}
.lblist{width: 1120px;float: left}
.red{color:#1ab3fa;}
.businessName {
	height:36px;
	font-size:0
}.filter a{cursor: pointer;}
.businessName .s1 {
	display:inline-block;
	line-height:36px;
	font-size:30px;
	font-weight:700;
	color:#333
}
.businessName .s2 {
	display:inline-block;
	vertical-align:top;
	padding-left:14px;
	font-size:14px;
	font-weight:400;
	margin-top:9px
}
.businessName .s2 i {
	display:inline-block;
	font-size:18px;
	font-weight:700;
	color:#1ab3fa;
	padding:0 3px
}
.brokerBox {
	padding-top:14px
}
.brokerBox img {
	display:inline-block;
	width:60px;
	height:60px;
	border-radius:4px
}
.brokerBox .aboutCon {
	padding-left:20px
}
.brokerBox .aboutCon .p1 {
	height:18px;
	line-height:18px;
	padding-top:8px
}
.brokerBox .aboutCon .name {
	height:20px;
	padding-top:4px;
	font-size:0;
	line-height:20px
}
.brokerBox .aboutCon .name .i1 {
	font-size:16px;
	font-weight:700;
	display:inline-block
}
.brokerBox .aboutCon .name .i2 {
	font-family:Arial;
	font-size:12px;
	padding-left:10px;
	display:inline-block;
	vertical-align:top
}
.brokerBox .aboutCon .name .i3 {
	padding-left:10px;
	font-size:12px;
	display:inline-block;
	vertical-align:top
}
.telBox {
	height:20px;
	line-height:20px;
	font-size:0;
	display:inline-block;
	padding-left:14px;
	vertical-align:top
}
.telBox .s1 {
	display:inline-block;
	padding:0 4px;
	color:#fff;
	font-size:12px;
	background:#f73a3a;
	border-radius:2px
}
.telBox .s2 {
	display:inline-block;
	line-height:20px;
	padding-left:5px;
	font-size:16px;
	font-family:Arial;
	color:#f73a3a;
	font-weight:700;
	vertical-align:top
}
.telBox .s2 i {
	font-size:14px;
	padding:0 3px;
	display:inline-block;
	font-weight:400;
	color:#f73a3a;
	vertical-align:1px;
	font-family:Microsoft YaHei
}
.brokerBox .telBox {
	padding:10px 0 0 0
}
.businessPropaganda {
	background:url(../images/propaganda_bg1.jpg) no-repeat center top;
	height:150px;
	width:445px;
	text-align:center
}
.businessPropaganda .slogan {
	padding-top:33px;
	font-size:0
}
.businessPropaganda .slogan .s1 {
	display:inline-block;
	line-height:26px;
	font-size:18px;
	font-weight:700
}
.businessPropaganda .slogan .s2 {
	display:inline-block;
	height:24px;
	line-height:24px;
	border:1px #002b3d solid;
	padding:0 10px;
	font-size:18px;
	margin-left:18px;
	vertical-align:top
}
.businessPropaganda .p1 {
	padding-top:8px;
	line-height:20px;
	font-size:14px
}
.filter {
	padding:15px 0 0
}
.filter .warp {
	position:relative;
	padding-bottom:8px
}
.filter dl {
	height: 44px;
}
.filter dt {
	font-size:16px;
	color:#000;
	width:50px;
	float:left;
	line-height:44px
}
.filter dd div{height: 44px;
	line-height: 44px;width:1280px;}
.filter dd {
	float:left;
	width:1280px;
	
	height: 44px;
	line-height: 44px;
	padding-left: 45px;
}
.filter dl.more {
	border-top:1px #ebeaea solid;
	padding-top:8px;
	margin-top:5px;
	width:auto
}
.filter .place a {
	margin-right:48px
}
.filter .subarea {
	width:995px;
	padding-top:5px;
	border-top:1px #f2f2f2 solid
}
.filter a {
	
	text-decoration:none;
	word-break:break-all;
	word-wrap:break-word;
	line-height:24px;
	margin: 10px 0;
	float:left;
	margin-right:10px;
	padding: 0 10px;
	border-radius: 10px;
	color:#666666;
	font-size:16px
}
.filter a {
	position:relative
}
.filter a .tip-c1, .filter a .tip-c2 {
	display:none;
	position:absolute;
	bottom:-8px;
	left:50%;
	margin-left:-8px;
	color:#f2f2f2
}
.filter a .tip-c2 {
	color:#fff;
	bottom:-10px
}
.filter a.cur .tip-c1, .filter a.cur .tip-c2 {
	display:block
}
.filter .area.place a.cur:after, .filter .place a:after {
	position:absolute;
	top:9px;
	right:-14px;
	width:11px;
	height:6px;
	content:'';
	background:url(../images/icon_v4.png) no-repeat
}
.filter .place a:after {
	background-position:-433px 0
}
.filter .area.place a.cur:after, .filter .area.place a:hover:after {
	background-position:-433px -9px
}
.filter a.cur, .filter a:hover {
	color:#000;
	background: #CDEDFC;
	text-decoration:none
}
.menu_area {
	width:100%;
	border-bottom: 1px solid #eee;
	
}
.menu_area .area {
	
}
.filter .input-box {
	float:left;
	margin-right:20px;
	padding-top:2px
}
.filter .input-box label {
	float:left;
	border:1px solid #ccc;
	border-radius:3px;
	height:20px;
	padding:0 3px
}
.filter .input-box input, .filter .input-line {
	height:18px;
	line-height:18px;
	vertical-align:top
}
.filter .input-box input {
	border:0;
	width:40px;
	text-align:center
}
.filter .input-line {
	color:#ccc
}
.filter .input-unit {
	float:left;
	line-height:22px;
	padding-left:5px;
	color:#3f454b
}
.filter .input-btn, .filter-sort>a {
	height:20px;
	border:1px solid #ccc;
	line-height:20px
}
.filter-sort>a {
	background:#fff
}
.filter-sort>a:last-child {
	margin-left:-4px
}
.filter-sort>a.cur {
	position:relative;
	z-index:2;
	border-color:#1ab3fa;
	color:#1ab3fa
}
.filter-sort>a.cur:hover {
	border-color:#1ab3fa;
	color:#1ab3fa
}
.filter .input-btn {
	background:#fff;
	border-radius:3px;
	color:#979fa8;
	cursor:pointer;
	float:left;
	margin:0 0 0 5px;
	padding:0 10px
}
.filter .input-btn:hover {
	background:#fafafa;
	color:#979fa8
}
.filter-sort {
	float:left;
	font-size:12px;
	color:#979fa8;
	margin-top:2px;
	position:relative
}
.filter-sort>a {
	font-size:12px;
	padding:0 10px;
	z-index:1;
	border-radius:3px;
	color:#979fa8;
	margin:0
}
.filter-sort>a:hover {
	color:#1ab3fa;
	border-color:#ccc
}
.filter-sort .icon {
	display:inline-block;
	width:11px;
	height:6px;
	background-position:-454px 0;
	margin-left:3px;
	margin-top:7px;
-webkit-transition:.3s;
transition:.3s
}
.filter-sort:hover .icon {
	background-position:-454px 0;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg)
}
.filter .label-box {
	margin-right:30px;
	display:inline-block;
	color:#3f454b;
	cursor:pointer;
	line-height:24px;
	font-size:12px
}
.filter .label-box .icon {
	display:inline-block;
	width:14px;
	height:14px;
	background-position:-475px 0;
	margin:5px 6px 0 0
}
.filter .label-box.cur .icon {
	background-position:-494px 0
}
.filter .label-box:hover {
	color:#fb3
}
.filter .label-box.cur:hover .icon, .filter .label-box:hover .icon {
	background-position:-718px 0
}
.filter .label-box.cur:hover {
	color:#333
}
.filter .label-box.no {
	color:#979fa8;
	cursor:text
}
.filter .label-box.no .icon {
	background-position:-149px -66px
}
.business-circle {
	position:absolute;
	right:0;
	top:6px;
	z-index:9
}
a.business-circle-btn {
	display:inline-block;
	border:1px solid #fff;
	border-bottom:0;
	padding:0 10px;
	height:28px;
	line-height:28px;
	color:#3f454b;
	text-decoration:none;
	margin:0;
	background:#fff;
	position:relative;
	z-index:2
}
a.business-circle-btn .icon {
	display:inline-block;
	width:11px;
	height:6px;
	margin-left:6px;
	margin-top:11px;
	background-position:-433px 0;
-webkit-transition:.3s;
transition:.3s
}
.business-circle:hover a.business-circle-btn {
	color:#1ab3fa
}
.business-circle:hover a.business-circle-btn .icon {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
	background-position:-433px -9px
}
.business-circle-cont {
	position:absolute;
	right:0;
	top:28px;
	width:960px;
	padding:10px 0;
	display:block;
	background:#fff;
	z-index:2;
	border:1px solid #f2f2f2;
	-moz-box-shadow:0 1px 3px rgba(233, 236, 241, .7);
	-webkit-box-shadow:0 1px 3px rgba(233, 236, 241, .7);
	box-shadow:0 1px 3px rgba(233, 236, 241, .7);
	display:none
}
.business-circle:hover .business-circle-cont {
	display:block
}
.filter .hotarea-letter {
	height:auto
}
.filter .hotarea-letter a {
	margin:0
}
.filter .hotarea-cont {
	padding:0 20px
}
.filter .hotarea-cont a.cur {
	color:#1ab3fa
}
.selected-box {
	padding-top:20px;
	font-size:12px;
	border-top:1px #f2f2f2 solid
}
.selected-box dt {
	line-height:30px;
	display:inline-block;
	width:58px;
	color:#979fa8
}
.selected-box dd {
	display:inline-block;
	width:1120px
}
.filter-opts li {
	float:left;
	margin:0 10px 10px 0
}
.filter-opts a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #f2f2f2;
	padding:0 10px;
	font-size:12px;
	margin:0;
	color:#979fa8
}
.filter-opts a.cur, .filter-opts a:hover {
	color:#9098ba
}
.filter-opts .icon {
	display:inline-block;
	width:6px;
	height:6px;
	background-position:-549px 0;
	font-size:0;
	vertical-align:middle;
	float:right;
	margin:11px 0 0 8px
}
.filter-opts a:hover .icon {
	background-position:-549px -10px
}
.filter-opts .a1 {
	display:inline-block;
	height:30px;
	border-radius:3px;
	color:#fff;
	font-size:14px;
	background:#bdc6ed;
	padding:0 20px;
	-moz-text-shadow:0 2px 2px rgba(0, 0, 0, .08);
	-webkit-text-shadow:0 2px 2px rgba(0, 0, 0, .08);
	text-shadow:0 2px 2px rgba(0, 0, 0, .08);
	border:0
}
.filter-opts .a1:hover {
	background:#7f8abd;
	color:#fff
}
.filter-opts .a1.cur {
	background:#f5f6fb;
	color:#9698ae
}
.filter-opts .a2 {
	display:inline-block;
	line-height:30px;
	margin-left:12px;
	height:30px;
	color:#3f454b;
	border:0;
	padding:0
}
.filter-opts .a2 .icon {
	display:inline-block;
	width:13px;
	height:15px;
	background-position:-513px 0;
	font-size:0;
	float:left;
	margin:8px 5px 0 0
}
.filter-opts .a2:hover {
	color:#fb3
}
.filter-opts .a2:hover .icon {
	background-position:-531px 0
}
.filter-sort .hide {
	border:1px solid #ccc;
	border-top:0;
	border-radius:0 0 3px 3px;
	background:#fff;
	position:absolute;
	left:0;
	top:19px;
	display:none;
	z-index:2
}
.filter-sort .hide a {
	width:100%;
	display:block;
	line-height:22px;
	padding:0 10px;
	color:#979fa8
}
.filter-sort .hide a:hover {
	color:#fb3
}
.filter-sort:hover .hide {
	display:block
}
.listBox {
	width:1000px;
	display:inline-block
}
.listNav {
	height:44px;
	position:relative;
	margin-top:13px;
	font-size:0;
	padding-bottom: 15px;
	border-bottom:2px solid #06A6F1;
	
}

.listNav .a1 {
	display:inline-block;
	line-height:44px;
	font-size:18px;
	color:#A0A0A0;
	width: 50%;float: left;
	text-align: center;
	
	vertical-align:top;
	position:relative;
	z-index:2
}
.listNav .a1.cur {
	
	color:#000;
	background: #CDEDFC;
	line-height:44px;
	border-radius:20px;
}
.listNav .a1.price {
	padding-right:10px
}
.listNav .a1.price .em1, .listNav .a1.price .em2 {
	width:8px;
	height:5px;
	position:absolute;
	right:0
}
.listNav .a1.price .em1 {
	background-position:-560px 0;
	top:16px
}
.listNav .a1.price .em2 {
	background-position:-560px -11px;
	top:22px
}
.listNav .a1.price.up .em1 {
	background-position:-573px 0
}
.listNav .a1.price.down .em2 {
	background-position:-573px -11px
}
.listNav .s1 {
	padding-top:4px;
	line-height:40px;
	font-size:24px;
	color:#000;
	font-weight: bold;font-family: 微软雅黑;
}
.listNav .s1 .i1 {
	display:inline-block;
	font-size:28px;
	color:#06A6F1;
	
	font-weight:700;
	font-family:微软雅黑;
	padding:0 3px
}
.nav_pos{background: #fff;width: 210px;float: right;border-radius: 20px;}
.listCon li {
	background: #fff;
     width: 940px;
    height: 170px;padding: 30px;
    margin-top: 20px;float: left;
    border-radius: 20px;
}
.listCon .imgbox {
	position:relative;
	width:290px;
	height:190px;
	float:left
}
.listCon .imgbox img {
	display:inline-block;
	width:270px;
	height:190px;
	border-radius:20px
}
.listCon .imgbox .tag {
	display:inline-block;
	position:absolute;
	right:0;
	top:10px;
	padding:0 10px 0 15px;
	height:24px;
	line-height:24px;
	border-radius:24px 0 0 24px;
	color:#fff;
	font-size:14px;
	background:#ffb700
}
.list-content {
	display:inline-block;
	width:614px;
	position:relative;
	padding-left:30px
}
.list-content .h1-title {
	line-height:24px;
	font-size:0;
	display: inline-block;
	font-weight:700;
	margin-bottom:10px
}
.list-content .h1-title a {
	color:#333;
	font-size:20px;
	float:left;
	overflow:hidden;
	max-width:485px;
	line-height: 24px;
}
.list-content .h1-title a:hover {
	color:#1ab3fa
}
.list-content .h1-title a .color-f90, .list-content .p1 a.color-f90, .list-content .p1 i.color-f90 {
	color:#1ab3fa
}
.list-content .p1, .list-content .p2 {
	display:block;
	color:#000;
	height:26px;
	line-height:26px;
	font-size: 16px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	padding-top:6px;
	padding-bottom:6px
}
.list-content .p1 i, .list-content .p2 i {
	display:inline-block;
	color:#000;
	vertical-align:middle;
	margin:0 8px
}
.list-content .p1 a {
	color:#3f454b
}
.list-content .p1 a:hover, .list-content .p2 a:hover {
	color:#1ab3fa
}
.list-content .p1 a i {
	display:inline;
	vertical-align:top;
	margin:0
}
.list-content .p2 {
	color:#979fa8
}
.list-content .p2 a {
	color:#979fa8
}

.list-content .p3 {
	color:#D4D4D4;
	font-size: 16px;
	margin-top: 40px;
}
.list-content .p3 a {
	color:#D4D4D4;
}

.list-content .p-tag {
	width:100%;
	font-size:0
}
.list-price {
	position:absolute;
	right:0;
	top:40px;
	text-align:right;
	z-index:2
}
.list-price.t0 {
	top:0
}
.list-price .p1 {
	line-height:32px;
	font-size:14px;
	width:auto
}
.list-price .p1 .i1 {
	display:inline-block;
	font-family:Arial;
	font-size:28px;
	font-weight:700;
	color:#FE5D56;
	margin:0 5px;
	position:relative;
	margin-top:-3px;
	vertical-align:top
}
.list-price .p1 .i2 {
	display:inline-block;
	color:#fff;
	padding:0 5px;
	height:20px;
	line-height:20px;
	border-radius:5px;
	background:#ffb700;
	vertical-align:top;
	margin:3px 0 0
}
.list-price .p2 {
	line-height:24px;
	width:auto;
	padding-top:0
}
.list-price .TagCollection {
	position:relative;
	top:initial;
	right:inherit;
	padding-bottom:5px
}
.list-price .Collection {
	margin-top:0
}
.listRight {
	display:inline-block;
	width:370px;
	float: right;
}
.right_main{ width:-webkit-calc(100% - 50px); 
width:-moz-calc(100% - 50px); 
width:calc(100% - 50px); float: left;background: #fff;border-radius: 20px;margin-top: 30px;padding: 20px 25px; }
.map-box {
	width:370px;float: left;margin-top: 13px;
}
.map-box .p1 {
	line-height:24px;
	text-align:center;
	color:#010101;
	padding-bottom:15px
}
.map-box .i1 {
	padding:0 5px;
	font-size:16px;
	color:#1ab3fa;
	vertical-align:top;
	display:inline-block
}
.map-box .s1 {
	width:168px;
	height:28px;
	margin:0 auto;
	border:1px solid #ececec;
	color:#979fa8;
	font-size:14px;
	letter-spacing:2px;
	border-radius:3px;
	line-height:28px;
	text-align:center;
	background:#fff;
	display:block
}
.map-box .em1 {
	width:19px;
	height:19px;
	background-position:-396px -26px;
	margin:4px 5px 0 0
}

.rightHot-con {
    width:-webkit-calc(60% - 20px); 
width:-moz-calc(60% - 20px); 
width:calc(60% - 20px);
    
	display:inline-block;
	padding-left:20px;

}

.right_more{width: 100%;float: left;height: 30px;font-size: 18px;text-align: center;border:1px solid #666;border-radius: 30px;color: #707070;height: 50px;line-height: 50px;margin-top: 30px;margin-bottom: 20px;}
.rightHot-con .p3 {
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	padding-top:2px;
	color:#A6A6A6;
	font-size:14px;
	height:22px;
	line-height:22px;
	width:100%
}

.rightPhone {
	margin-top:10px
}
.rightPhone-nav {
	border-top:0px #f2f2f2 solid;
	padding:10px 0 18px;
	height:20px;
	line-height:20px;
	font-size:0
}
.rightPhone-nav .s1 {
	display:inline-block;
	font-size:12px;
	margin-right:30px;
	cursor:pointer
}
.rightPhone-nav .s1:last-child {
	margin-right:0
}
.rightPhone-nav .s1.cur {
	color:#1ab3fa;
	position:relative
}
.rightPhone-nav .s1.cur:after {
	position:absolute;
	left:0;
	right:0;
	bottom:-1px;
	border-bottom:1px #1ab3fa solid;
	height:1px;
	display:block;
	overflow:hidden;
	content:''
}
.rightPhone-con {
	text-align: center;
	display:block;
	margin-top: 15px;margin-bottom:25px;
}
.rightPhone-con img {
	display:inline-block;
	width:150px;
	height:150px
}
.rightPhone-con .p1, .rightPhone-con .p2 {
	line-height:22px;
	color: #8F8F8F;
	font-size:16px;
	padding-top:8px
}

.bottom-fix {
	display:none;
	background:-webkit-linear-gradient(#fbf9f6, #f7efe3);
	background:-o-linear-gradient(#fbf9f6, #f7efe3);
	background:-moz-linear-gradient(#fbf9f6, #f7efe3);
	background:-mos-linear-gradient(#fbf9f6, #f7efe3);
	background:linear-gradient(#fbf9f6, #f7efe3);
	width:240px;
	padding:20px 0;
	text-align:center;
	position:fixed;
	left:50%;
	margin-left:350px;
	bottom:0;
	z-index:99;
-webkit-transition:bottom .3s ease-in-out 0s!important;
-moz-transition:bottom .3s ease-in-out 0s!important;
transition:bottom .3s ease-in-out 0s!important
}
.bottom-fix .brokerBox {
	padding:0 15px 6px
}
.bottom-fix .brokerBox .aboutCon {
	width:125px;
	text-align:left
}
.bottom-fix .brokerBox .aboutCon .name {
	height:auto
}
.bottom-fix .brokerBox .aboutCon .name .i1 {
	font-size:14px;
	display:block
}
.bottom-fix .brokerBox .aboutCon .name .i1 i {
	font-family:Arial;
	font-size:12px;
	display:inline-block;
	padding-left:5px
}
.bottom-fix .brokerBox .aboutCon .name .i3 {
	padding-left:0;
	color:#3f454b;
	display:block;
	padding-top:10px
}
.bottom-fix .telBox {
	padding:24px 0 0 0;
	height:auto;
	line-height:initial
}
.bottom-fix .telBox .s1 {
	display:block;
	width:124px;
	height:28px;
	line-height:28px;
	border-radius:15px;
	background:#d2804d;
	color:#fff;
	font-size:18px;
	margin:0 auto
}
.bottom-fix .telBox .s2 {
	padding:10px 0 0;
	font-size:18px;
	color:#ca601e;
	font-family:Arial;
	font-weight:700
}
.bottom-fix .telBox .s2 i {
	font-size:16px;
	color:#ca601e;
	font-weight:700
}
.propertyList .imgbox, .propertyList .imgbox img {
	height:178px
}
.propertyList .p-tag {
	left:initial;
	bottom:initial;
	width:initial;
	position:relative;
	padding:5px 0
}
.propertyList .Rp-tag span {
	display:block;
	text-align:right
}
.propertyList .Rp-tag .offerTips {
	margin-right:0;
	font-size:12px;
	margin-top:5px
}
.TagCollection {
	position:absolute;
	top:55px;
	right:0;
	text-align:right
}
.TagCollection.t80 {
	top:80px
}
.Collection {
	display:inline-block;
	text-align:right;
	font-size:12px;
	color:#3f454b;
	padding-left:15px;
	line-height:24px;
	position:relative;
	margin-top:10px;
	cursor:pointer
}
.Collection:before {
	position:absolute;
	left:0;
	top:7px;
	width:12px;
	height:12px;
	background:url(../images/icon_v4.png) no-repeat -591px 0;
	content:''
}
.Collection.cur:before, .Collection:hover:before {
	background-position:-613px 0
}
.list-morebox {
	border:1px solid #f2f2f2;
	border-right:0;
    height: 28px;
	display:inline-block;
	border-radius:5px;
	margin-top:10px
}
.list-morebox li {
	float:left;
	border-right:1px solid #f2f2f2;
	border-bottom:0;
	line-height:28px;
	padding:0;
	width: 88px;
	height: 28px;
	margin-top: 0px;
	position:relative
}
.list-morebox li:hover{
	    position: relative;
    left: 0px;
    background: none;
    width: auto;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: none;
	
}
.list-morebox .a-tab {
	display:inline-block;
	color:#3f454b;
width: 88px;
	height: 28px;
	margin-top: 0px;
	text-align: center;
}
.list-morebox .a-tab:hover {
	background:#1ab3fa;
	color:#fff
}
.list-morebox .dl-img {
	position:absolute;
	left:-1px;
	top:29px;
	width:180px;
	display:none
}
.list-morebox .dl-img dt {
	padding:3px 0;
	position:relative
}
.list-morebox .dl-img dt .i1 {
	display:inline-block;
	height:26px;
	line-height:26px;
	padding:0 10px;
	color:#fff;
	background:rgba(0, 0, 0, .7);
	position:absolute;
	left:0;
	bottom:2px;
	width:160px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.left-box, .left-box li, .left-box ul, .right-box {
	position:relative
}
.list-morebox .dl-img img {
	display:block;
	width:180px;
	height:135px;
	border-radius:0
}
.list-morebox li:hover {
	z-index:2
}
.list-morebox li:hover .dl-img {
	display:block
}
.list-morebox li:first-child, .list-morebox li:first-child .a-tab {
	border-radius:5px 0 0 5px
}
.list-morebox li:last-child, .list-morebox li:last-child .a-tab {
	border-radius:0 5px 5px 0
}
.listCon-tips2 {
	text-align:center;
	line-height:96px;
	font-size:18px;
	font-weight:700;
	color:#9396ac;
	position:relative
}
.listCon-tips2:after {
	position:absolute;
	top:0;
	left:0;
	width:900px;
	height:31px;
	background:url(../images/list_tips2_bg.png) no-repeat center top;
	content:''
}
.listCon-tips {
	line-height:24px;
	border-bottom:1px #f2f2f2 solid;
	font-size:12px;
	color:#979fa8;
	padding-top:10px
}
.result-box {
	padding:30px 0;
	background:#fff;
	text-align:center
}
.result-img {
	height:79px;
	background:url(../images/no-list2.jpg) center top no-repeat
}
.result-p1 {
	font-size:14px;
	color:#979fa8;
	line-height:18px
}
.result-p1 a, .result-p1 a:hover {
	color:#1ab3fa;
	text-decoration:none
}
.result-p1 i {
	font-size:14px;
	color:#ff7b86
}
.result-p1 a:hover i {
	text-decoration:underline
}
.result-p2 {
	font-size:14px;
	font-family:"Microsoft YaHei";
	color:#333;
	line-height:18px;
	padding-bottom:20px
}
.result-btn-box {
	padding-top:35px;
	font-size:0
}
.result-btn, .result-tell {
	display:inline-block;
	height:40px;
	line-height:40px;
	background:#fb3;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	width:174px;
	margin:0 10px
}
.list-hot, .panorama em {
	display:inline-block;
	font-size:0
}
.result-btn:hover {
	background:#f93;
	color:#fff;
	text-decoration:none
}
.result-tell {
	font-family:Arial, Helvetica, sans-serif
}
.result-tell i {
	background-position:-551px -119px;
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:5px;
	vertical-align:-2px
}
.result-con {
	position:relative
}
.result-con label {
	display:block;
	margin:0 auto;
	width:362px;
	height:30px;
	font-size:0;
	position:relative;
	vertical-align:top;
	padding:15px 0
}
.result-con .input-txt {
	width:200px;
	height:28px;
	line-height:28px;
	border-right:0;
	font-size:12px;
	border-radius:3px 0 0 3px;
	vertical-align:top;
	padding:0 10px;
	text-align:center;
	border:1px #f1f1f1 solid;
	font-family:'Microsoft YaHei';
	color:#333
}
.result-con .rightBtn {
	width:140px
}
.result-con .rightBtn img {
	vertical-align:top;
	margin:5px 5px 0 0
}
.rightBtn {
	display:inline-block;
	height:30px;
	background:#ffbe5e;
	font-size:14px;
	color:#fff;
	line-height:30px;
	border-radius:0 3px 3px 0;
	vertical-align:top;
	letter-spacing:2px;
	-moz-text-shadow:0 2px 2px rgba(0, 0, 0, .08);
	-webkit-text-shadow:0 2px 2px rgba(0, 0, 0, .08);
	text-shadow:0 2px 2px rgba(0, 0, 0, .08)
}
.rightBtn:hover {
	background:#fb3;
	color:#fff
}
.rightBtn-over, .rightBtn-over:hover {
	color:#979fa8;
	background:#e4e4e4;
	cursor:text
}
.rightBtn-load, .rightBtn-load:hover {
	background:#fb3
}
.errer {
	position:absolute;
	left:0;
	bottom:-5px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#d42038
}
.errer .icon {
	display:inline-block;
	width:12px;
	height:12px;
	background-position:-334px 0;
	vertical-align:-1px;
	margin-right:3px
}
.rightBor-popBox {
	width:210px;
	height:160px;
	margin:-80px 0 0 -105px;
	position:absolute;
	top:50%;
	left:50%;
	z-index:2
}
.rightBor-con {
	width:210px;
	height:160px;
	color:#3f454b;
	text-align:center;
	background:rgba(255, 255, 255, .9);
	font-size:0
}
.rightBor-con .p1 {
	font-size:20px;
	line-height:24px;
	padding:0
}
.rightBor-con .p2 {
	line-height:20px;
	font-size:12px
}
.rightBor-con .s1 {
	display:inline-block;
	width:100%;
	text-align:center;
	padding:25px 0 10px
}
.rightBor-con .s1 .icon {
	display:inline-block;
	width:55px;
	height:55px;
	background:url(../images/icon_2017.png) no-repeat -192px top
}
.coworkcard {
	border:4px #f5f8ff solid;
	position:relative;
	margin-bottom:45px;
	margin-top:-40px
}
.coworkcard a {
	display:block;
	padding:30px 20px
}
.coworkcard a:hover {
	background:#f5f8ff
}
.coworkcard img {
	display:inline-block;
	width:160px;
	height:80px
}
.coworkcard-h3 {
	position:absolute;
	left:195px;
	width:546px;
	height:80px;
	top:30px;
	border-right:4px #f5f8ff solid
}
.coworkcard-h3 {
	position:absolute;
	left:195px;
	width:546px;
	top:30px;
	border-right:4px #f5f8ff solid
}
.coworkcard-h3 {
	position:absolute;
	left:195px;
	width:546px;
	top:30px;
	border-right:4px #f5f8ff solid;
	height:80px
}
.coworkcard-h3 .p1 {
	font-size:22px;
	font-weight:700;
	line-height:30px;
	color:#333;
	padding:8px 0;
	width:550px;
	height:30px;
	overflow:hidden;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis
}
.coworkcard-h3 .p2 {
	font-size:14px;
	font-weight:400;
	line-height:24px;
	color:#3f454b;
	width:550px;
	height:24px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.coworkcard-more {
	position:absolute;
	top:45px;
	right:20px;
	width:110px;
	line-height:24px;
	font-size:12px;
	text-align:right
}
.coworkcard-more .p1 {
	display:block;
	color:#3f454b
}
.coworkcard-more .p2 {
	display:block;
	color:#1ab3fa;
	font-size:14px
}
.coworkcard .s1 {
	display:inline-block;
	height:22px;
	line-height:22px;
	padding:0 35px 0 25px;
	border-bottom-left-radius:5px;
	color:#9396ac;
	font-size:12px;
	position:absolute;
	bottom:-26px;
	left:-4px;
	background:-webkit-linear-gradient(-45deg, transparent 15px, #fff, rgba(215, 215, 215, .2) 0);
	background:-o-linear-gradient(-45deg, transparent 15px, #fff, rgba(215, 215, 215, .2) 0);
	background:-moz-linear-gradient(-45deg, transparent 15px, #fff, rgba(215, 215, 215, .2) 0 0);
	background:linear-gradient(-45deg, transparent 15px, #fff, rgba(215, 215, 215, .2) 0)
}
.sharedOffice-tag {
	display:inline-block;
	width:64px;
	height:64px;
	background:url(../images/gx_tag.png) left top no-repeat;
	font-size:0;
	position:absolute;
	left:0;
	top:0;
	border-radius:4px 0 0 0
}
.list-ascription {
	display:inline-block;
	line-height:24px;
	font-size:12px;
	color:#fff;
	z-index:2;
	padding:0 10px;
	background:#0d62ae;
	border-radius:5px
}
.list-ascription:hover {
	color:#fff
}
.fangyuan-card {
	background:#fff;
	margin:10px 0;
	color:#3f454b;
	position:relative;
	z-index:5;
	border:1px #f2f2f2 solid;
	padding:20px;
	border-radius:5px
}
.fangyuan-card-close {
	display:inline-block;
	width:10px;
	height:10px;
	background-position:-275px -31px;
	position:absolute;
	right:10px;
	top:10px;
	font-size:0;
	line-height:0;
	z-index:2
}
.fangyuan-card-name {
	display:inline-block;
	padding-left:20px;
	font-size:26px;
	line-height:80px;
	float:left
}
.fangyuan-card-name .i-1 {
	display:inline-block;
	font-size:14px;
	vertical-align:4px
}
.fangyuan-card-dl {
	float:right;
	margin-right:60px;
	padding-top:18px;
	text-align:center
}
.fangyuan-card-dl dt {
	font-size:24px;
	line-height:28px
}
.fangyuan-card-dl dd {
	font-size:12px;
	line-height:18px
}
.fangyuan-card-dl dt.hover {
	position:relative;
	z-index:2
}
.fangyuan-card-dl .icon {
	display:inline-block;
	width:18px;
	height:17px;
	background-position:-525px -26px;
	vertical-align:0;
	margin-left:3px
}
.fangyuan-card-hot {
	width:134px;
	height:auto;
	background:#fff;
	border:1px solid #e5e5e5;
	font-size:12px;
	position:absolute;
	right:-142px;
	top:-3px;
	display:none
}
.fangyuan-card-hot .p1 {
	height:24px;
	line-height:24px;
	text-align:center;
	background:#fafafa
}
.fangyuan-card-hot li {
	line-height:24px;
	border-bottom:1px #f5f5f5 solid;
	text-align:left
}
.fangyuan-card-hot a {
	display:block;
	padding-left:10px
}
.fangyuan-card-hot a:hover {
	background:#fafbff
}
.fangyuan-card-hot .icon {
	display:inline-block;
	width:20px;
	height:7px;
	margin-right:3px;
	vertical-align:top;
	font-size:0;
	line-height:0;
	margin-top:9px
}
.fangyuan-card-hot .em1 {
	background-position:-553px -26px
}
.fangyuan-card-hot .em2 {
	background-position:-553px -34px
}
.fangyuan-card-hot .em3 {
	background-position:-553px -42px
}
.fangyuan-card-hot .tip-c1, .fangyuan-card-hot .tip-c2 {
	position:absolute;
	color:#e5e5e5;
	left:-10px;
	top:8px
}
.fangyuan-card-hot .tip-c2 {
	color:#fafafa;
	left:-9px
}
.fangyuan-card-dl dt.hover:hover .fangyuan-card-hot {
	display:block
}
.fangyuan-name {
	float:left;
	width:225px;
	padding-top:10px
}
.fangyuan-name .fangyuan-card-name {
	line-height:24px;
	padding:0;
	height:24px;
	width:265px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.fangyuan-name .s1 {
	display:inline-block;
	line-height:18px;
	padding-top:2px
}
.fangyuan-dl {
	float:left;
	width:350px
}
.fangyuan-dl .fangyuan-card-dl.dl-left {
	float:left;
	text-align:right;
	margin-right:5px;
	width:140px
}
.fangyuan-dl .fangyuan-card-dl.dl-right {
	float:left;
	text-align:left
}
.fangyuan-dl .fangyuan-card-dl {
	padding:0;
	margin:0;
	font-size:0
}
.fangyuan-dl .fangyuan-card-dl dd, .fangyuan-dl .fangyuan-card-dl dt {
	display:inline-block
}
.fangyuan-dl .fangyuan-card-dl dt {
	font-size:16px;
	font-weight:700
}
.fangyuan-dl .fangyuan-card-dl dd {
	line-height:28px;
	padding:0 10px;
	font-size:12px
}
.brokerBox1 {
	position:relative;
	width:280px
}
.brokerBox1 .about img, .fkt_card .about img {
	display:inline-block;
	width:60px;
	height:60px;
	border-radius:5px
}
.brokerBox1 .aboutCon {
	padding-left:10px;
	width:200px
}
.brokerBox1 .aboutCon .name {
	line-height:18px;
	position:relative;
	margin-top:-2px;
	font-size:0;
	height:18px
}
.brokerBox1 .aboutCon .name .i1 {
	font-size:14px
}
.brokerBox1 .aboutCon .name .i2 {
	font-size:12px;
	font-family:Arial;
	padding-left:8px
}
.brokerBox1 .aboutCon .p1 {
	color:#3f454b;
	font-size:12px;
	height:18px;
	line-height:18px;
	padding-top:2px
}
.brokerBox1 .telBox {
	padding-left:0;
	padding-top:3px
}
.brokerBox1 .telBox .s2, .brokerBox1 .telBox .s2 i {
	font-size:14px
}
.fkt_card {
	background:#fff;
	border:1px #f2f2f2 solid;
	border-radius:5px;
	margin-top:20px
}
.fkt_a {
	display:inline-block;
	font-size:0;
	width:600px;
	border-radius:5px 0 0 5px
}
.fkt_img {
	display:inline-block;
	width:240px;
	height:180px;
	border-radius:5px 0 0 5px
}
.fkt_card_about {
	padding-left:30px;
	width:330px;
	display:inline-block;
	vertical-align:top
}
.fkt_card_title {
	padding:22px 0 15px;
	height:24px
}
.fkt_card_title .s1 {
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	max-width:240px;
	height:24px;
	line-height:24px;
	font-size:22px;
	font-weight:700;
	color:#333
}
.fkt_card_title .s2 {
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	max-width:75px;
	padding:8px 0 0 10px;
	font-size:12px;
	color:#3f454b;
	height:16px;
	line-height:16px
}
.fkt_card_about .p1 {
	font-size:14px;
	color:#3f454b;
	line-height:24px;
	height:24px
}
.fkt_card .about {
	float:left;
	margin:30px 0;
	border-left:4px #f5f8ff solid;
	width:261px;
	padding:15px 0 15px 15px
}
.fkt_card .aboutCon {
	display:inline-block;
	padding:8px 0 0 10px
}
.fkt_card .aboutCon .name {
	font-size:0
}
.fkt_card .aboutCon .name .i1 {
	display:inline-block;
	font-size:16px;
	font-weight:700;
	padding-right:5px
}
.fkt_card .aboutCon .name .i2 {
	display:inline-block;
	font-size:12px
}
.fkt_card .telBox {
	padding:8px 0 0 0
}
.spaceone-box {
	display:inline-block;
	position:relative
}
.spaceone-box .i1 {
	display:inline-block;
	height:18px;
	line-height:18px;
	padding:0;
	width:60px;
	text-align:center;
	background:#d66875;
	font-size:12px;
	color:#fff;
	border-top-right-radius:5px
}
.spaceone-pop {
	display:none;
	background:#fff;
	height:38px;
	line-height:38px;
	font-size:12px;
	color:#3f454b;
	width:430px;
	border:1px #e5e5e5 solid;
	-moz-box-shadow:0 3px 1px rgba(0, 0, 0, .07);
	-webkit-box-shadow:0 3px 1px rgba(0, 0, 0, .07);
	box-shadow:0 3px 1px rgba(0, 0, 0, .07);
	position:absolute;
	left:68px;
	top:-11px;
	padding:0 10px;
	font-weight:400
}
.spaceone-pop .tip-c1, .spaceone-pop .tip-c2 {
	position:absolute;
	left:-8px;
	top:15px;
	color:#fff
}
.spaceone-pop .tip-c1 {
	left:-9px;
	color:#e5e5e5
}
.spaceone-box:hover .spaceone-pop {
	display:block
}
.imgbox .spaceone-box {
	position:absolute;
	right:0;
	top:-2px;
	z-index:2
}
.free {
	top:-15px;
	right:-20px
}
.qingnian-tab {
	display:inline-block;
	width:146px;
	height:44px;
	background:url(../images/list_tab.png) no-repeat;
	position:relative
}
.qingnian-tab i {
	display:inline-block;
	line-height:28px;
	color:#fff;
	padding-top:16px;
	padding-left:34px;
	font-size:14px;
	-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, .2);
	-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, .2);
	text-shadow:1px 1px 1px rgba(0, 0, 0, .2)
}
.list-leftbanner {
	padding-bottom:10px
}
.brokerBox .numbox {
	display:inline-block;
	padding-left:15px;
	margin-left:15px;
	position:relative
}
.brokerBox .numbox:after {
	display:inline-block;
	width:1px;
	height:46px;
	position:absolute;
	left:0;
	top:7px;
	border-left:1px #f2f2f2 solid;
	overflow:hidden;
	content:''
}
.brokerBox .numbox .p1 {
	line-height:24px
}
.brokerBox .numbox .p1 i {
	display:inline-block;
	padding:0 5px;
	color:#e89b00;
	font-size:20px;
	font-family:Arial;
	vertical-align:-1px
}
.brokerBox .numbox .p2 {
	line-height:24px;
	padding-top:6px
}
.brokerBox .numbox .p2 .s1, .brokerBox .numbox .p2 .s2 {
	display:inline-block
}
.brokerBox .numbox .p2 .s1 {
	padding-right:15px
}
.brokerBox .numbox .p2 .s1 i, .brokerBox .numbox .p2 .s2 i {
	display:inline-block;
	vertical-align:-1px;
	font-size:20px;
	font-family:Arial;
	font-weight:700
}
.brokerBox .numbox .p2 .s1 i {
	padding-right:5px
}
.brokerBox .numbox .p2 .s2 i {
	padding-left:5px
}
.h1-title .tag {
	height:22px;
	line-height:22px;
	background:#ff6773;
	padding:0 5px;
	margin:1px 10px 3px 15px;
	position:relative;
	vertical-align:top;
	display:inline-block
}
.h1-title .tag .em1, .h1-title .tag .em2 {
	width:9px;
	height:22px;
	position:absolute;
	top:0;
	background:url(../images/tag_img1.png) no-repeat
}
.h1-title .tag .em1 {
	background-position:left top;
	left:-9px
}
.h1-title .tag .em2 {
	background-position:right top;
	right:-9px
}
.h1-title .tag .i6 {
	display:inline-block;
	color:#fff;
	font-size:12px;
	font-weight:400;
	vertical-align:top
}
.ZTfilter {
	font-size:0;
	margin-top:-20px;
	margin-bottom:20px
}
.ZTfilter span {
	display:inline-block;
	height:34px;
	line-height:34px;
	border:2px #13c3ff solid;
	padding:0 20px;
	margin-right:20px;
	border-radius:5px;
	cursor:pointer
}
.ZTfilter span em {
	display:inline-block;
	width:14px;
	height:14px;
	background-position:-475px 0;
	vertical-align:top;
	margin:10px 8px 0 0
}
.ZTfilter span i {
	display:inline-block;
	font-size:14px;
	color:#666
}
.ZTfilter span.cur em {
	background-position:-494px 0
}
.ZTfilter span.cur i {
	color:#13c3ff
}
.ZTtab {
	display:inline-block;
	width:209px;
	height:36px;
	background:url(../images/web_tag1.png) no-repeat left top;
	vertical-align:bottom
}
.ZTtab i {
	display:inline-block;
	line-height:36px;
	font-size:14px;
	color:#fff;
	font-weight:700;
	padding-left:35px;
	-moz-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	-webkit-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	text-shadow:0 1px 1px rgba(0, 0, 0, .2)
}
.ZTprice {
	display:inline-block;
	height:22px;
	padding-bottom:6px;
	font-size:0
}
.ZTprice em {
	display:inline-block;
	width:6px;
	height:22px;
	background:url(../images/web_tag2.png) no-repeat
}
.ZTprice em.em1 {
	background-position:left top
}
.ZTprice em.em2 {
	background-position:right top
}
.ZTprice i {
	display:inline-block;
	height:22px;
	line-height:22px;
	font-size:12px;
	color:#fff;
	padding:0 3px;
	-moz-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	-webkit-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	background:#0cbefd;
	vertical-align:top
}
.ZToldprice {
	text-decoration:line-through
}
.ZTtag {
	padding-top:8px;
	height:22px;
	line-height:22px;
	font-size:12px
}
.ZTtag span {
	display:inline-block;
	margin-right:10px;
	border-radius:4px;
	-moz-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	-webkit-text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	text-shadow:0 1px 1px rgba(0, 0, 0, .2);
	background:-webkit-linear-gradient(right, #01e5f9, #10adff);
	background:-o-linear-gradient(right, #01e5f9, #10adff);
	background:-moz-linear-gradient(right, #01e5f9, #10adff);
	background:-mos-linear-gradient(right, #01e5f9, #10adff);
	background:linear-gradient(right, #01e5f9, #10adff);
	padding:0 15px 0 30px;
	position:relative;
	color:#fff
}
.ZTtag span em {
	display:inline-block;
	width:27px;
	height:25px;
	background:url(../images/web_tag3.png) no-repeat left top;
	position:absolute;
	top:-5px;
	left:0
}
.h1-title .ZTtag {
	display:inline-block;
	padding-top:0;
	vertical-align:top;
	margin:1px 0 0 10px
}
.ZTend-box {
	background:url(../images/web_endbg.png) no-repeat left top;
	width:1180px;
	height:342px;
	margin:50px 0 80px
}
.ZTend-con {
	padding-left:230px;
	text-align:center;
	padding-top:88px
}
.ZTend-con .p1 {
	font-size:36px;
	font-weight:700;
	color:#5b5038;
	padding-top:48px
}
.ZTend-con a {
	display:block;
	width:190px;
	height:36px;
	line-height:36px;
	background:#248bf5;
	border-radius:8px;
	font-size:16px;
	-moz-box-shadow:0 6px 0 #0d60b4;
	-webkit-box-shadow:0 6px 0 #0d60b4;
	box-shadow:0 6px 0 #0d60b4;
	margin:15px auto 0;
	color:#fff
}
.ZTend-con a:hover {
	background:#147de8
}
/*分页*/
.pagination p{
                margin:0;
                cursor:pointer
            }
            .pagination{
                height:40px;
                padding:20px 0px;
            }
            .pagination a{
                display:block;
                float:left;
                margin-right:10px;
                padding:2px 12px;
                height:24px;
                border:1px #cccccc solid;
                background:#fff;
                text-decoration:none;
                color:#000;
                font-size:12px;
                line-height:24px;
            }
            .pagination a:hover{
                color:#1CB3F8;
                background: white;
                border:1px #1CB3F8 solid;
            }
            .pagination a.cur{
                border:none;
                background:#1CB3F8;
                color:#fff;
            }
            .pagination p{
                float:left;
                padding:2px 12px;
                font-size:12px;
                height:24px;
                line-height:24px;
                color:#bbb;
                border:1px #ccc solid;
                background:#fcfcfc;
                margin-right:8px;

            }
            .pagination p.pageRemark{
                border-style:none;
                background:none;
                margin-right:0px;
                padding:4px 0px;
                color:#666;
            }
            .pagination p.pageRemark b{
                color:red;
            }
            .pagination p.pageEllipsis{
                border-style:none;
                background:none;
                padding:4px 0px;
                color:#808080;
            }
            .dates li {font-size: 14px;margin:20px 0}
            .dates li span{float:right}